### Method

# GExiv2 PreviewProperties get_extension

#### Declaration [src]

    const gchar*
    gexiv2_preview_properties_get_extension (
      GExiv2PreviewProperties* self
    )

#### Description [src]

Get the recommended file extension for the preview image.

#### Return value

Type: `const gchar*`

The recommended file extension for the preview image.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.